Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:29:45 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi i order some shoes but still not get delivery           05:11 PM, 18th Feb                     User                    8235266275 this is my order number           05:12 PM, 18th Feb                     User                    1 time already rescheduled           05:13 PM, 18th Feb                     User                             05:15 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:20 PM, 18th Feb                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +96556602276 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of 
 yours to us so that our courier team can contact you without hassle.           05:24 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:29 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121896